<?php

include 'conexion.php';
$id_log_act=$_GET['id_log_act'];

$consulta = "SELECT `pdf` FROM log_activos WHERE id_log_act = '$id_log_act'";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $log_activos[] = array_map('utf8_encode', $fila);
}

echo json_encode($log_activos);
$resultado -> close();

?>